Tried to edit a document with WordStar that is justified with 
ASCII spaces?  UNJUST replaces multiple white-space character 
strings in text files with a single space, (two spaces after 
periods), removing all soft spaces and tab characters, and all 
white-space at the beginning and end of lines.  Preserves create 
date stamps under ZSDOS.  Version 1.3 corrects an occasional bug 
in renaming the output file.  ZCPR3 only.
